.footer-wrapper {
  bottom: 0;
  position: fixed;
  width: 100%;
  z-index: 20;

  &:after {
    @include themify($themes) {
      background: transparent themed('gradient-1') 0 0 no-repeat padding-box;
    }
    @include pseudo;
    bottom: 0;
    height: 1rem;
    left: 0;
    right: 0;
    width: 100%;
    z-index: 2;
  }
}

.footer-modal-wrapper {
  bottom: 0;
  position: fixed;
  width: 100%;
  z-index: 1;

  &:after {
    @include themify($themes) {
      background: transparent themed('gradient-2') 0 0 no-repeat padding-box;
    }
  }

  .footer-modal {
    position: relative;
  }
}
